/*
Theme Name:     Smart Insure
Description:    Smart Insure
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");


.fwidget.et_pb_widget a {
    color: #fff !important;
    text-decoration: none;
}

#footer-widgets {
    padding: 3% 0 0;
}

#footer-bottom {
display: none !important;
}


.et-social-icon a {
    display: inline-block;
    position: relative;
    color: #fff !important;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    transition: color 300ms ease 0s;
}

#home-button  {
display: block;
border: solid 1px #fff; 
height: 48px; 
width: 100%;
color: #ffffff; 
text-align: center;
font-size: 16px; 
font-weight: 400;
font-family: 'Roboto' !important;
border-radius: 5px;
background-color: #f7931e; 
padding-top: 12px;
text-transform: uppercase;
}

#home-button a {
color: #fff !important;
}

#home-button a:hover {
color: #2EA3F2 !important;
}


.gform_wrapper .gf_progressbar:after {
display: none;
}

ul.gfield_radio {
margin-left: 0px !important;
}

#home-button:hover {
border: solid 1px #f7931e; 
color: #f7931e; 
background-color: #fff; 
}

#top-header {
background: #fff !important;
}

#top-container, #top-container-nav {
overflow: hidden;
}

#logo {
margin-top: -20px;
margin-left: 0px;
padding: 0px;
}

#top-logo {
float: left; 
width: 264px;
margin-top: 0px;
}

#top-header-900 {
width: 1080px; 
height: 160px; 
margin-right: auto; 
margin-left: auto; 
text-align: left; 
background-color: #fff; 
margin-top: -18px;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header { 
background: none; z-index: 5;
}

#top-header, #et-secondary-nav li ul { 
background: none; 
z-index: 5;
}

#main-header {
box-shadow: none; 
-moz-box-shadow: none; 
-webkit-box-shadow: none;
}

#call-us {
width: 300px; 
color: #f7931e; 
font-size: 40px; 
font-family: 'Roboto'; 
float: right;
text-align: right;
margin-top: 28px;
margin-right: 10px;
}

#et-secondary-menu {
margin-top: -5px;
margin-right: 10px;
}

#et-secondary-nav li.menu-item a { 
padding: 10px 0; 
text-transform: uppercase; 
color: #666666 !important; 
font-size: 13px; 
font-family: 'Roboto'; 
text-align: left; 
margin-left: 10px; 
margin-right: 0px;
margin-top: 10px;
}

#et-secondary-nav > li.menu-item > a:visited { 
color: #666666 !important; 
}

#et-secondary-nav > li.menu-item > a:hover { 
color: #f7931e !important;  
}


nav#top-menu-nav {
width: 100% !important;
margin-top: 0px;
}

#et-top-navigation {
    float: none;
width: 100%;
padding-left: 0px !important;
}

#top-menu > li > a { 
margin-right: 6px; 
font-family: 'Roboto Slab';
font-size: 24px;
margin-left: 75px;
margin-top: 26px;
text-align: left; 
color: #ffffff !important;
height: 70px;
}

#top-menu {
width: 100% !important;
}

#top-menu > li {
padding: 0px !important;
margin-right: 2%;
background-image:  url('/wp-content/uploads/2015/12/top-nav.png'); 
width: 31.7%; 
height: 70px; 
display: inline-block;
}

a.et_pb_more_button {
text-transform: uppercase;
}

#top-menu > li:last-child {
    margin-right: 0px !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 10px;
}

#top-menu > li > a:visited { 
color: #fff;
}

#top-menu > li > a:active { 
color: #fff; 
}

#top-menu > li.current-menu-item > a { 
color: #fff; 
}

#top-menu > li > a:hover { 
color: #fff; 
}

#rebate-button, #nz-owned-button, #support-button {
width: 149px;
height: 149px;
padding: 14px;
font-family: 'Roboto Slab';
font-size: 20px;
color: #fff !important;
text-align: center;
padding-top: 44px;
margin-left: auto;
margin-right: auto;
line-height: 130%;
}

#rebate-button {
background-image:  url('/wp-content/uploads/2015/12/rebate-button2.png'); 
}

#nz-owned-button {
background-image:  url('/wp-content/uploads/2015/12/nz-owned-button.png'); 
}

#support-button {
background-image:  url('/wp-content/uploads/2015/12/support-button.png'); 
}

#top-menu > li:hover {
background-position: 0px -70px; 
}

.container {
    position: relative;
    width: 94%;
    max-width: 1080px;
    margin: auto;
}

.home-text {
font-size: 20px;
line-height: 140%;
}

.et_pb_slides, .et_pb_slide {
height: 350px;
}

.et_pb_slide_description {
padding: 0% !important;
width: auto;
height: 350px;
margin: auto;
padding-top: 60px !important;
}

.et_pb_slide_content {
background-color:rgba(0, 0, 0, 0.3);
padding: 25px;
}

#top-nav-element { 
background-image:  url('/wp-content/uploads/2015/02/top-nav-bg-main.png'); 
width: 294px; 
height: 103px; 
margin-right: 6px; 
display: inline-block; 
font-family: 'Roboto Slab'
text-align: left; 
color: #ffffff;
}

#top-nav-element3 { 
background-image:  url('/wp-content/uploads/2015/02/top-nav-bg-down.png'); 
width: 294px; 
height: 103px; 
margin-right: 6px; 
display: inline-block; 
font-family: 'Roboto Slab'
text-align: left; 
color: #ffffff;
}

#top-nav-element2 { 
background-image:  url('/wp-content/uploads/2015/02/top-nav-bg-main.png'); 
width: 294px; 
height: 103px; 
margin-right: 0px; 
display: inline-block; 
font-family: 'Roboto Slab'
text-align: left; 
color: #ffffff;
}

#top-nav-element4 { 
background-image:  url('/wp-content/uploads/2015/02/top-nav-bg-down.png'); 
width: 294px; 
height: 103px; 
margin-right: 0px; 
display: inline-block; 
font-family: 'Roboto Slab'
text-align: left; 
color: #ffffff;
}

a.fill-div2 {
display: block; 
height: 70px; 
width: 345px; 
text-decoration: none; 
color: #ffffff; 
font-size: 30px;
text-align: center;
font-family: 'Roboto Slab';
font-weight: bold;
padding-top: 25px;
}

#top-nav-element a:hover, #top-nav-element2 a:hover { 
background-image:  url('/wp-content/uploads/2015/12/top-nav-bg-down2.png');
}

#top-nav-element span, #top-nav-element2 span, #top-nav-element3 span, #top-nav-element4 span {
color: #99d7f1; 
font-size: 16px; 
font-family: 'Roboto'; 
text-transform: uppercase; 
line-height: 130%; 
text-align: center; 
letter-spacing: 1px; 
font-weight: bold; 
}





span.banner-text {
font-family: 'Roboto Slab' !important;
font-size: 26px !important;
font-weight: 400 !important;
line-height: 130% !important;
}



#main-section-900 {
max-width: 1080px; 
margin-right: auto; 
margin-left: auto; 
text-align: left; 
margin-top: -50px;
}

#home-section-900 {
max-width: 1080px; 
margin-right: auto; 
margin-left: auto; 
text-align: left; 
margin-top: 0px;
padding-left: 10px;
}

.et_pb_row {
width: 100% !important;
}




.et_pb_tabs {
border: none;
border-top: 1px solid #fff;
margin-bottom: 30px;
width: 900px; 
margin-top: 10px;
}

ul.et_pb_tabs_controls {
background-color: #dddddd;
border-bottom: 1px solid #ffffff;
}

.et_pb_tabs_controls li {
float: left;
padding: 5px 25px 3px;
border-right: 8px solid #ffffff;
font-weight: 400;
position: relative;
cursor: pointer;
background-color: #dddddd;
color: #ffffff;
font-family: 'Roboto';
}

h2 {
font-family: 'Roboto Slab' !important;
font-weight: 700 !important;
font-size: 36px !important;
color: #007fae !important;
}

#tab-left-content h2 {
font-family: 'Roboto Slab' !important;
font-weight: 700 !important;
font-size: 22px !important;
color: #007fae !important;
}

.et_pb_tabs_controls li.et_pb_tab_active {
padding: 4px 25px 4px;
background-color: #007fae;
bottom: 0px;
color: #fff !important;
font-weight: 600;
}

.et_pb_tabs_controls li a {
color: #333333;
}

.et_pb_tabs_controls li.et_pb_tab_active a {
color: #fff !important;
}

.et_pb_tabs_controls li a:hover {
color: #007fae;
}

.et_pb_all_tabs {
padding: 20px 0px;
background: #fff;
}

#tab-content-container {
max-width: 1080px;
overflow: hidden;
}

#tab-right-content {
margin-top: 20px;
width: 30%;
float: right;
}


#tab-left-content {
width: 60%;
float: left;
}

#home-rebate {
width: 870px;
overflow: hidden;
margin-top: 15px;
margin-top: -15px;
border: 2px dashed #eee;
padding: 15px;
}

#home-rebate-left {
width: 160px;
float: left;
}

#home-rebate-right span {
font-size: 20px !important;
color: #f7931e !important;
}

#home-rebate-right {
width: 680px;
float: right;
margin-top: 20px;
}

#home-our-insurers {
font-size: 18px !important;
color: #007fae !important;
width: 900px;
margin-top: -15px;
text-align: center;
}

.gform_wrapper .gfield_radio li label {
    display: block;
    margin: 0 20px 0 0px !important;
    padding: 0;
    width: auto;
    line-height: 1.5;
    vertical-align: top;
height: 40px !important;
}

#right-rebate {
border: 2px solid #eee;
width: 100%;
height: auto;
padding: 25px;
text-align: center;
float: right;
}

h2 {
font-family: 'Roboto';
font-weight: 400;
font-size: 18px;
color: #000;
}

h1 {
font-family: 'Roboto Slab' !important;
font-weight: 600;
font-size: 36px;
color: #007fae;
margin-bottom: 12px;
line-height: 125%;
}

h1.homeheader, h2.homeheader, h3.homeheader {
font-size: 16px !important;
color: #007fae;
margin-bottom: 12px;
line-height: 125%;
font-family: 'Roboto';
font-weight: 400;
}

h1.homeheader:hover, h2.homeheader:hover, h3.homeheader:hover {
color: #f7931e;
}


body, li {
font-family: 'Roboto';
font-weight: 400;
font-size: 13px;
color: #333;
}

.collapseomatic {
font-family: 'Roboto';
font-weight: 400;
color: #000;
}

.collapseomatic_content {
font-family: 'Lato';
color: #333333;
margin-bottom: 12px;
}

body {
font-family: 'Lato';
color: #333333;
}

footer#main-footer {
height: 220px;
background: #007fae !important;
}

#et-footer-nav {
background: none !important;
float: none;
}


.bottom-nav {
padding-top: 15px;
padding-bottom: 15px;
margin-left: 320px;
float: left;
}

div#footer-bottom {
background: url(/wp-content/uploads/2014/09/footer-bg.png) repeat-x;
height: 20px !important;
padding-top: 15px !important;
font-size: 13px;
font-family: 'Roboto';
}

#footer-info {
text-align: center !important;
color: #666;
padding-bottom: 10px;
float: none;
}

ul#menu-footer-menu.bottom-nav {
width: 300px !important;
}

ul#menu-footer-menu.bottom-nav li {
display: block;
}

ul#menu-footer-menu.bottom-nav li a { 
color: #fff !important;
}

ul#menu-footer-menu.bottom-nav li a:hover { 
color: #99d7f1 !important;
}

#footer-right {
padding-top: 30px;
width: 300px;
float: right;
color: #ffffff;
text-align: left;
}

#footer-right p {
padding-top: 30px;
}

span.footer-phone {
color: #ffffff; 
font-size: 40px; 
font-family: 'Roboto'; 
text-align: left;
margin-bottom: 25px;
}

#main-footer-900 {
width: 900px; 
height: 220px; 
margin-right: auto; 
margin-left: auto; 
text-align: left; 
}

blockquote {
margin: 0px 0 0px !important;
border-left: 0px !important;
padding-left: 0px !important;
height: auto  !important;
}


#right-nav-element { 
display: inline-block; 
width: auto;
height: auto;
float: right;
}

a.testimonial-button, a.insurance-button, a.insurance-button2 {
display: block;
border: solid 1px #fff;  
color: #ffffff; 
text-align: center;
font-size: 18px; 
font-weight: 400;
font-family: 'Roboto';
border-radius: 5px;
background-color: #f7931e; 
padding: 20px !important;
}





#right-nav-element a:hover { 
background-color: #db821b; 
}

#pop-up-display {
padding: 20px;
}

.testimonials-widget-premium-form {
border-top: solid 8px #e8eadd;
border-bottom: none;
padding-top: 15px;
padding-bottom: 60px;
font-family: 'Roboto';
}

.testimonials-widget-premium-form input {
display:block;
width: 98%;
height: 30px;
padding: 4px;
border: 1px solid #e8eadd;
border-bottom: 1px solid #c0cba3;
box-shadow: 2px 2px 1px #eeeeee;
}

.testimonials-widget-premium-form label {
display:block;
font-size: 15px;
margin-bottom: 4px;
}

.testimonials-widget-premium-form textarea {
display:block;
width: 96% !important;
padding: 4px;
border: 1px solid #e8eadd;
border-bottom: 1px solid #c0cba3;
box-shadow: 2px 2px 1px #eeeeee;
}

#raty_2 {
margin-bottom: 8px;
width: 200px;
display:block;
}

p.meta_author {
display: none;
}

p.meta_item {
display: none;
}

p.meta_read_more_link {
display: none;
}

p.meta_item_url {
display: none;
}

p.featured_image {
display: none;
}

p.tags_input {
display: none;
}

input.button-secondary {
display: none;
}

.form-submit input.button-primary {
float: left;
display: block;
height: 48px; 
width: 200px; 
padding: 8px;
color: #ffffff !important; 
text-align: center;
font-size: 16px; 
font-weight: 400;
font-family: 'Roboto';
border-radius: 5px;
background-color: #f7931e; 
border: 1px solid #d94319;
box-shadow: 2px 2px 1px #eeeeee;
text-shadow: 1px 1px #444;
}

.form-submit input.button-primary:hover {
background-color: #db821b; 
cursor: pointer;
}

.form-submit {
text-align: left;
float: left;
}

.moderation p {
color: #f7931e !important;
font-weight: 400;
}

.dwqa-container {
max-width: 1080px !important;
}

.btn-submit-question {
margin-bottom: 25px !important;
}

.dwqa-container .dwqa-btn-success {
width: auto; 
color: #ffffff !important; 
text-align: center;
font-size: 16px; 
font-weight: 400;
font-family: 'Roboto';
background-color: #f7931e; 
border: 1px solid #d94319;
box-shadow: 2px 2px 1px #eeeeee;
text-shadow: 1px 1px #444;
margin-left: 15px;
}

.dwqa-container .dwqa-btn-success:hover {
background-color: #db821b; 
border: 1px solid #d94319;
cursor: pointer;
}

.dwqa-list-question .filter .status-open a, .dwqa-list-question .filter .status-answered a,.dwqa-list-question .filter .status-answered a, .dwqa-list-question .filter .status-resolved a, .dwqa-list-question .filter .status-closed a, .dwqa-list-question .filter .status-pending-review a,.dwqa-list-question .filter .pending-review a, .dwqa-list-question .filter .status-overdue a, .dwqa-list-question .filter .status-replied a, .dwqa-list-question .filter .status-all a, .dwqa-list-question .filter .status a {
font-family: 'Roboto';
font-size: 13px;
}

.dwqa-list-question .filter .status-overdue a, .filter .status-pending-review a, .dwqa-list-question .filter .status-overdue a, .dwqa-list-question .filter .status-closed a {
display: none;
}

.dwqa-list-question .filter li {
font-family: 'Roboto';
font-size: 13px;
font-weight: normal;
}

.dwqa-search-input, .dwqa-list-question .select .current-select, .dwqa-list-question .dwqa-header, .dwqa-list-question .dwqa-header .dwqa-title, .dwqa-container{
font-family: 'Roboto';
}


#left-area {
width: 62% !important;
margin-right: 8% !important;
}

#side-bar {
width: 30% !important;
float: right !important;
}

#post-right {
width: 30% !important;
float: right !important;
}

.type-dwqa-question {
width: 600px;
margin-left: -50px;
}

.dwqa-container {
margin-left: 0px;
}

.dwqa-content {
margin-left: 100px;
}

.dwqa-list-question .sticky-questions .fa-bookmark {
color: #f7931e; 
}


.dwqa-meta, #dwqa-answers {
display: none;
}

.et_right_sidebar #left-area {
float: left;
width: 600px;
margin-right: 0px;
}

.container::before { 
display:none; 
}

.et_pb_widget_area_right { 
border-left:0; 
}

#fbuilder .small {
width: 100% !important;
padding-left: 0;
padding-right: 0;
}

label {
font-weight: bold;
}

input#fieldname10_1, input#fieldname2_1, input#fieldname6_1, input#fieldname12_1 {
display:block;
width: 100%;
height: 30px;
padding: 4px;
border: 1px solid #e8eadd;
border-bottom: 1px solid #c0cba3;
box-shadow: 2px 2px 1px #eeeeee;
margin-top: 4px;
}

span.form {
margin-top: 10px;
}

#fbuilder .large {
width: 96% !important;
padding-left: 6px !important;
}



.section_breaks {
display: none;
}

input#fieldname4_1 {
border: 0px !important;
font-size: 16px;
font-weight: bold;
color: #000000; 
padding: 0px !important;
}

input#fieldname9_1 {
border: 0px !important;
font-size: 32px;
font-weight: bold;
color: #f7931e; 
padding: 0px !important;
background-color: #eeeeee;
}

h2.entry-title {
font-size: 22px !important;
}

#calculator a.calculator span {
font-weight: bold;
font-size: 13px;
color: #000;
}

#calculator a.calculator {
color: #f7931e; 
font-size: 13px;
text-decoration: none;
}

#calculator.calculator a:hover {
text-decoration: underline;
}

#calculator {
background-image: url("/wp-content/uploads/2015/03/calc2.jpg");
padding-left: 30px;
background-repeat: no-repeat;
height: 30px;
margin-bottom: 8px;
}

div#ninja_forms_field_43_div_wrap.ninja-forms-field, div#ninja_forms_field_44_div_wrap.ninja-forms-field, div#ninja_forms_field_45_div_wrap.ninja-forms-field, div#ninja_forms_field_46_div_wrap.ninja-forms-field, div#ninja_forms_field_47_div_wrap.ninja-forms-field, div#ninja_forms_field_48_div_wrap.ninja-forms-field {
margin-bottom: 12px;
}


#ninja_forms_form2_response_msg.ninja-forms-response-msg.ninja-forms-success-msg, #ninja_forms_form3_response_msg.ninja-forms-response-msg.ninja-forms-success-msg, #ninja_forms_form4_response_msg.ninja-forms-response-msg.ninja-forms-success-msg {
font-size: 15px;
}

.dwqa-single-question .dwqa-question, .dwqa-single-question .dwqa-answer {
    position: relative;
max-width: 600px;
}

div.testimonials-widget-testimonials.listing {
width: 100%;
}

div.testimonials-widget {
width: 32%;
display: inline-block;
vertical-align: top;
margin-right: 0px;
height: 100%;
}

#column3 {
width: 900px;
margin-top: -20px;
}


#column3-content {
width: 253px;
display: inline-block;
vertical-align: top;
height: auto;
margin-right: 15px;
padding: 15px;
border: 2px dashed #eee;
}

#column3-content2 {
width: 253px;
display: inline-block;
vertical-align: top;
height: auto;
margin-right: 0px;
padding: 15px;
border: 2px dashed #eee;
}



.testimonials-widget-testimonial .ratings {
margin-top: 15px;
margin-left: 0px;
}

blockquote {
margin-top: 45px !important;
margin-left: 0px !important;
margin-right: 20px !important;
}

div.credit {
margin-right: 25px;
text-decoration: italic;
}

div.paging.prepend {
display: none;
}

div.paging.append {
display: none;
}

#home-section-900 div.post-310 {
margin-right: 0px !important;
}

#tab-left-content div.testimonials-widget {
width: 90%;
display: block;
vertical-align: top;
margin-right: 0px;
height: auto;
background-image: none;
}

#tab-left-content blockquote {
margin-top: 0px !important;
margin-left: 0px !important;
margin-right: 0px !important;
display: block;
}

#tab-left-content {
margin-top: 0px;
margin-left: 0px;
}

#tab-left-content div.credit {
margin-right: 0px;
text-decoration: italic;
}

.gform_title {
display: none;
}

.testimonials-widget-testimonial .image {
display: none;
}

.gform_wrapper .percentbar_blue {
height: 10px !important;
position: relative !important;
background: #f7931e !important;
border-radius: 0px !important;
background-image: none !important;
}

.gform_wrapper .gf_progressbar {
height: 10px !important;
position: relative !important;
background: #eee !important;
border-radius: 0px !important;
background-image: none !important;
border: none !important;
box-shadow: none !important;
line-height: 100% !important;
}

div.gf_progressbar_percentage.percentbar_blue.percentbar_50 span, div.gf_progressbar_percentage.percentbar_blue.percentbar_100 span  {
display:none;
}

h3.gf_progressbar_title {
font-size: 13px !important;
font-family: 'Roboto' !important;
}

label.gfield_label {
font-size: 13px !important;
font-family: 'Roboto' !important;
font-weight: bold !important;
margin-top: 15px !important;
}

input[type="radio"] {
visibility: hidden !important; /* Makes input not-clickable */
  position: absolute !important; /* Remove input from document flow */
}

input[type="radio"] + label {
text-align: center !important;
width: 120px !important;
height: 24px !important;
padding: 4px !important;
border: 1px solid #e8eadd !important;
border-bottom: 1px solid #c0cba3 !important;
box-shadow: 2px 2px 1px #eeeee !important;
border-radius: 2px !important;
padding-top: 7px !important;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

input:checked[type="radio"] + label {
  -moz-box-shadow: inset 0 0 3px 2px #c0cba3, 0 1px 0 0 #eee;
  -webkit-box-shadow: inset 0 0 3px 2px #c0cba3, 0 1px 0 0 #eee;
}

input:hover[type="radio"] + label {
border: 1px solid #c0cba3 !important;
}

.gfield_radio li {
display: inline-block !important;
}



input.medium, select.medium {
display:block;
width: 300px;
height: 30px;
padding: 4px;
border: 1px solid #e8eadd;
border-bottom: 1px solid #c0cba3;
box-shadow: 2px 2px 1px #eeeeee;
}

select.medium {
margin-bottom: 12px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color: #eeeeee;
margin-bottom: 6px !important;
padding: 6px 6px 4px 6px !important;
border-top: 1px solid #b70202;
border-bottom: 1px solid #b70202;
}

.gform_wrapper .gfield_error .gfield_label {
color: #b70202;
}

.gform_wrapper div.validation_error {
color: #b70202;
font-size: 1.200em;
font-weight: bold;
margin-bottom: 1.600em;
border-top: 2px solid #b70202;
border-bottom: 2px solid #b70202;
padding: 1em 0 1em 0;
}

input.gform_next_button.button, input.gform_button.button {
width: auto; 
color: #ffffff !important; 
padding: 4px 40px;
text-align: center;
font-size: 18px; 
font-weight: 400;
font-family: 'Roboto';
background-color: #f7931e; 
border: 1px solid #d94319;
box-shadow: 2px 2px 1px #eeeeee;
border-radius: 2px;
}

input:hover.gform_next_button.button, input:hover.gform_button.button {
background-color: #db821b; 
cursor: pointer;
}

input.gform_previous_button.button {
width: auto; 
color: #000000 !important; 
padding: 4px 40px;
text-align: center;
font-size: 18px; 
font-weight: 400;
font-family: 'Roboto';
background-color: #dddddd; 
border: 1px solid #d94319;
box-shadow: 2px 2px 1px #eeeeee;
border-radius: 2px;
}

input:hover.gform_previous_button.button {
background-color: #db821b; 
cursor: pointer;
}

#home-insurers {
width: 100%;
padding-top: 12px;
text-align: center;
height: 150px;
padding-top: 20px;
}

#home-box {
background: #fff;
border-radius: 5px;
padding: 30px;
min-height: 350px;
}

ul.fullwidth-menu {
background: #007fae !important;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 0px 0 0 !important;
    line-height: 1;
margin-top: 15px;
}

.fullwidth-menu li  {
    padding: 12px;
    word-wrap: break-word;
border-right: 5px solid #fff;
}

.fullwidth-menu li:hover  {
    background: #f1f1f1 !important;
}

.fullwidth-menu li > a {
    padding-bottom: 0px;
    word-wrap: break-word;
font-family: 'Roboto';
color: #fff;
}

.fullwidth-menu li > a:hover {
    padding-bottom: 0px;
    word-wrap: break-word;
font-family: 'Roboto';
color: #007fae ;
}

.fullwidth-menu > li:last-child {
    padding-right: 12px;
}

#interior-insurers {
width: 100%;
text-align: left;
height: 150px;
padding-top: 20px;
margin-top: 5px;
padding-bottom: 35px;
}

ul.insurers {
margin: 0px;
padding: 0px;
}

li.insurers {
display: inline-block;
margin-bottom: 10px;
}

li.insurers img {
max-width: 75%;
max-height: 75%;
}

#about-right-content {
width: 100%;
height: auto;
padding-top: 70px;
margin-top: -20px;
background-image: url('/wp-content/uploads/2015/12/why-choose-bg2.png');
background-repeat: no-repeat;
}


#about-right-content-text {
width: auto;
margin-left: 30px;
margin-right: 30px;
}

#about-right-content-text span.h2 {
font-family: 'Roboto Slab' !important;
font-weight: 600;
font-size: 18px;
color: #007fae;
margin-bottom: 12px;
line-height: 125%;
margin-left: -5px;
}

#about-right-content-text ul {
list-style-type: none;
margin-left: -20px;
}

#about-right-content-text li {
border-bottom: dotted 2px #fff;
margin-bottom: 6px;
padding-bottom: 6px;
}

#tab-right-content {
float: right;
}


span.banner-text {
font-family: 'Roboto Slab' !important;
font-size: 42px !important;
font-weight: 700 !important;
line-height: 130% !important;
}


.gform_wrapper .gfield_radio li label {
    display: block;
    /* margin: 0 0 0 0px; */
    padding: 0;
    width: auto;
    line-height: 1.5;
    vertical-align: top;
height: 40px;
}



.gform_wrapper .gf_progressbar:after {
    display: none !important;
    width: 100%;
    z-index: 990;
    height: 24px;
    margin-top: -24px;
    background-color: rgba(0,0,0,.1);
    -webkit-box-shadow: inset 0 0 2px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 0 2px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 0 2px 2px rgba(0,0,0,.05);
    border-radius: 20px;
}






/* Mobile Devices */
@media only screen and (max-width : 980px)   {


.mobile_menu_bar:before {
color: #007fae !important;
font-size: 48px;
}



.et_pb_fullwidth_menu {
display:none;
}

#et-top-navigation {
display:block;
float: left;
margin-left: 10px;
}

#et-secondary-menu {
display:none;
}

ul#mobile_menu.et_mobile_menu {
margin-top: 20px;
width: 100%;
border-top: 3px solid #ddd !important;
border-left: 1px solid #ddd !important;
border-right: 1px solid #ddd !important;
border-bottom: 1px solid #ddd !important;
}

.et_nav_text_color_light .et_mobile_menu li a {
color: #007fae !important;
border-bottom: 1px solid #ddd !important;
}

.et_nav_text_color_light .et_mobile_menu li a:hover {
color: #29abe2 !important;
background-color: #eee;
}

#top-container {
overflow: hidden;
width: 100%;
}

#top-container-nav {
display: none;
}

#logo {
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px !important;
padding: 0px !important;
max-height: auto !important;
max-width: 200px !important;
}

#top-logo {
float: left; 
width: auto;
margin-left: 15px;
margin-top: 15px;
}

#top-header-900 {
width: 100%; 
height: auto; 
margin-right: 0px; 
margin-left: 0px; 
text-align: left; 
background-color: #fff; 
margin: 0px !important;
padding: 0px !important;
}



#main-header {
line-height: 23px;
font-weight: 500;
top: 0;
background-color: #fff;
width: 100%;
padding-left: 3%;
padding-right: 3%;
padding-top: 20px;
position: relative;
z-index: 99999;
}

#top-header, #et-secondary-nav li ul { 
background: none; 
z-index: 5;
}

#main-header {
box-shadow: none; 
-moz-box-shadow: none; 
-webkit-box-shadow: none;
}

#call-us {
width: auto; 
color: #f7931e; 
font-size: 20px; 
font-family: 'Roboto'; 
margin-top: 20px; 
float: right;
text-align: right;
margin-left: 0px;
margin-right: 0px;
}

div.container.clearfix {
width: 100% !important;
padding: 0px !important;
margin-left: 0px !important;
}


#main-section-900 {
width: 100%; 
margin-right: 0px; 
margin-left: 0px; 
text-align: left; 
margin-top: 0px;
}

#home-section-900 {
width: 100%; 
margin-right: 0px; 
margin-left: 0px; 
text-align: left; 
margin-top: 0px;
padding-left: 0px;
}

.et_pb_row {
width: 100% !important;
padding: 0px !important;
}





#tab-content-container {
width: 100%;
overflow: hidden;
}

#tab-left-content {
width: 100%;
float: left;
}

#tab-right-content {
margin-top: 20px;
margin-left: 0px;
width: 100%;
float: left;
}

h1 {
font-family: 'Roboto Slab' !important;
font-weight: 600;
font-size: 20px;
color: #007fae;
margin-bottom: 12px;
line-height: 125%;
}

h2 {
font-family: 'Roboto';
font-weight: 400;
font-size: 15px;
color: #000;
}

body, li {
font-family: 'Roboto';
font-weight: 400;
font-size: 13px;
color: #333;
}

.collapseomatic {
font-family: 'Roboto';
font-weight: 400;
color: #000;
}

.collapseomatic_content {
font-family: 'Lato';
color: #333333;
margin-bottom: 12px;
}

body {
font-family: 'Lato';
color: #333333;
}

footer#main-footer {
height: auto;
background-image:  none;
background-color: #007fae !important;
}

#et-footer-nav {
background: none !important;
float: left;
}


.bottom-nav {
padding-top: 15px;
padding-bottom: 15px;
margin-left: 0px;
float: left;
}

div#footer-bottom {
background: #007fae;
height: 40px !important;
padding-top: 15px !important;
font-size: 13px;
font-family: 'Roboto';
}

#footer-info {
text-align: center !important;
color: #666;
padding-bottom: 10px;
float: none;
height: auto;
width: 100%;
background-color: #fff;
margin-top: 45px;
}

ul#menu-footer-menu.bottom-nav {
width: 100% !important;
padding-left: 15px;
}

ul#menu-footer-menu.bottom-nav li {
display: block;
text-align: left;
}

ul#menu-footer-menu.bottom-nav li a { 
color: #fff !important;
}

ul#menu-footer-menu.bottom-nav li a:hover { 
color: #99d7f1 !important;
}

#footer-right {
padding-top: 30px;
width: 100%;
float: left;
color: #ffffff;
text-align: left;
padding-left: 15px;
}

#footer-right p {
padding-top: 30px;
}

span.footer-phone {
color: #ffffff; 
font-size: 20px; 
font-family: 'Roboto'; 
text-align: left;
margin-bottom: 25px;
}

#main-footer-900 {
width: 100%; 
height: auto; 
margin-right: 0px; 
margin-left: 0px; 
text-align: left; 
}

blockquote {
margin: 0px 0 0px !important;
border-left: 0px !important;
padding-left: 0px !important;
height: auto  !important;
}

#footer-right br {
display: block !important;
}

#right-nav-element { 
display: inline-block; 
width: 100%;
height: auto;
float: left;
margin-right: 2px;
}

a.testimonial-button, a.insurance-button, a.insurance-button2 {
font-size: 18px; 
}



#right-nav-element a:hover { 
background-color: #db821b; 
}

#pop-up-display {
padding: 20px;
}

.testimonials-widget-premium-form {
border-top: solid 8px #e8eadd;
border-bottom: none;
padding-top: 15px;
padding-bottom: 60px;
font-family: 'Roboto';
}

.testimonials-widget-premium-form input {
display:block;
width: 98%;
height: 30px;
padding: 4px;
border: 1px solid #e8eadd;
border-bottom: 1px solid #c0cba3;
box-shadow: 2px 2px 1px #eeeeee;
}

.testimonials-widget-premium-form label {
display:block;
font-size: 15px;
margin-bottom: 4px;
}

.testimonials-widget-premium-form textarea {
display:block;
width: 96% !important;
padding: 4px;
border: 1px solid #e8eadd;
border-bottom: 1px solid #c0cba3;
box-shadow: 2px 2px 1px #eeeeee;
}


div.testimonials-widget-testimonials.listing {
width: 100%;
}

div.testimonials-widget {
width: 90%;
display: inline-block;
vertical-align: top;
margin-right: 0px;
height: auto !important;
background-image: none !important;
}


blockquote {
margin-top: 0px !important;
margin-left: 0px !important;
margin-right: 0px !important;
}

div.credit {
margin-right: 0px;
text-decoration: italic;
}

#raty_2 {
margin-bottom: 8px;
width: 200px;
display:block;
}

p.meta_author {
display: none;
}

p.meta_item {
display: none;
}

p.meta_read_more_link {
display: none;
}

p.meta_item_url {
display: none;
}

p.featured_image {
display: none;
}

p.tags_input {
display: none;
}

input.button-secondary {
display: none;
}

.form-submit input.button-primary {
float: left;
display: block;
height: 48px; 
width: 200px; 
padding: 8px;
color: #ffffff !important; 
text-align: center;
font-size: 16px; 
font-weight: 400;
font-family: 'Roboto';
border-radius: 5px;
background-color: #f7931e; 
border: 1px solid #d94319;
box-shadow: 2px 2px 1px #eeeeee;
text-shadow: 1px 1px #444;
}

.form-submit input.button-primary:hover {
background-color: #db821b; 
cursor: pointer;
}

.form-submit {
text-align: left;
float: left;
}

.moderation p {
color: #f7931e !important;
font-weight: 400;
}

.dwqa-container {
width: 90% !important;
}

.btn-submit-question {
margin-bottom: 25px !important;
}

div.filter-bar a.dwqa-btn.dwqa-btn-success {
width: auto !important;  
color: #ffffff !important; 
text-align: center;
font-size: 16px; 
font-weight: 400;
font-family: 'Roboto';
background-color: #f7931e; 
border: 1px solid #d94319;
box-shadow: 2px 2px 1px #eeeeee;
text-shadow: 1px 1px #444;
margin-left: 15px;
margin-right: 15px;
margin-top: 15px;
}

div.filter-bar a.dwqa-btn.dwqa-btn-success:hover {
background-color: #db821b; 
border: 1px solid #d94319;
cursor: pointer;
}

.dwqa-list-question .filter .status-open a, .dwqa-list-question .filter .status-answered a,.dwqa-list-question .filter .status-answered a, .dwqa-list-question .filter .status-resolved a, .dwqa-list-question .filter .status-closed a, .dwqa-list-question .filter .status-pending-review a,.dwqa-list-question .filter .pending-review a, .dwqa-list-question .filter .status-overdue a, .dwqa-list-question .filter .status-replied a, .dwqa-list-question .filter .status-all a, .dwqa-list-question .filter .status a {
font-family: 'Roboto';
font-size: 13px;
}

.dwqa-list-question .filter .status-overdue a, .filter .status-pending-review a, .dwqa-list-question .filter .status-overdue a, .dwqa-list-question .filter .status-closed a {
display: none;
}

.dwqa-list-question .filter li {
font-family: 'Roboto';
font-size: 13px;
font-weight: normal;
}

.dwqa-search-input, .dwqa-list-question .select .current-select, .dwqa-list-question .dwqa-header, .dwqa-list-question .dwqa-header .dwqa-title, .dwqa-container{
font-family: 'Roboto';
}


#left-area {
width: 100%;
}

#side-bar {
width: 100%;
float: left;
display: none;
}

#post-right {
width: 100%;
float: left;
display: none;
}

.type-dwqa-question {
width: 100%;
margin-left: 0px;
}

.dwqa-container {
margin-left: 0px;
}

.dwqa-list-question .sticky-questions .fa-bookmark {
color: #f7931e; 
}


.dwqa-meta, #dwqa-answers {
display: none;
}

.et_right_sidebar #left-area {
float: left;
width: 100%;
margin-right: 0px;
}

.container::before { 
display:none; 
}

.et_pb_widget_area_right { 
border-left:0; 
}

#fbuilder .small {
width: 100% !important;
padding-left: 0;
padding-right: 0;
}

label {
font-weight: bold;
}

input#fieldname10_1, input#fieldname2_1, input#fieldname6_1, input#fieldname12_1 {
display:block;
width: 100%;
height: 30px;
padding: 4px;
border: 1px solid #e8eadd;
border-bottom: 1px solid #c0cba3;
box-shadow: 2px 2px 1px #eeeeee;
margin-top: 4px;
}


#fbuilder .large {
width: 96% !important;
padding-left: 6px !important;
}

.section_breaks {
display: none;
}

input#fieldname4_1 {
border: 0px !important;
font-size: 16px;
font-weight: bold;
color: #000000; 
padding: 0px !important;
}

input#fieldname9_1 {
border: 0px !important;
font-size: 32px;
font-weight: bold;
color: #f7931e; 
padding: 0px !important;
background-color: #eeeeee;
}


#calculator a.calculator span {
font-weight: bold;
font-size: 13px;
color: #000;
}

#calculator a.calculator {
color: #f7931e; 
font-size: 13px;
text-decoration: none;
}

#calculator.calculator a:hover {
text-decoration: underline;
}

#calculator {
background-image: url("/wp-content/uploads/2015/03/calc2.jpg");
padding-left: 30px;
background-repeat: no-repeat;
height: 30px;
margin-bottom: 8px;
}

div#ninja_forms_field_43_div_wrap.ninja-forms-field, div#ninja_forms_field_44_div_wrap.ninja-forms-field, div#ninja_forms_field_45_div_wrap.ninja-forms-field, div#ninja_forms_field_46_div_wrap.ninja-forms-field, div#ninja_forms_field_47_div_wrap.ninja-forms-field, div#ninja_forms_field_48_div_wrap.ninja-forms-field {
margin-bottom: 12px;
}


#ninja_forms_form2_response_msg.ninja-forms-response-msg.ninja-forms-success-msg, #ninja_forms_form3_response_msg.ninja-forms-response-msg.ninja-forms-success-msg, #ninja_forms_form4_response_msg.ninja-forms-response-msg.ninja-forms-success-msg {
font-size: 15px;
}


div.testimonials-widget-testimonials.listing {
width: 90%;
}

div.testimonials-widget {
width: 100%;
display: inline-block;
vertical-align: top;
margin-right: 14px;
height: 200px;
background-image: url("/wp-content/uploads/2015/03/testi-border.jpg");
background-repeat: no-repeat;
}



div.credit {
margin-right: 25px;
text-decoration: italic;
}

div.paging.prepend {
display: none;
}

#home-section-900 div.post-310 {
margin-right: 0px !important;
}

#tab-left-content div.testimonials-widget {
width: 100%;
display: block;
vertical-align: top;
margin-right: 0px;
height: auto;
background-image: none;
}

#tab-left-content blockquote {
margin-top: 0px !important;
margin-left: 0px !important;
margin-right: 0px !important;
display: block;
}

#tab-left-content div#raty_1_317, #tab-left-content div#raty_1_316, #tab-left-content div#raty_1_310 {
margin-top: 0px;
margin-left: 0px;
}

#tab-left-content div.credit {
margin-right: 0px;
text-decoration: italic;
}

.gform_title {
display: none;
}

.gform_wrapper .percentbar_blue {
height: 10px !important;
position: relative !important;
background: #f7931e !important;
border-radius: 0px !important;
background-image: none !important;
}

.gform_wrapper .gf_progressbar {
height: 10px !important;
position: relative !important;
background: #eee !important;
border-radius: 0px !important;
background-image: none !important;
border: none !important;
box-shadow: none !important;
line-height: 100% !important;
}

div.gf_progressbar_percentage.percentbar_blue.percentbar_50 span, div.gf_progressbar_percentage.percentbar_blue.percentbar_100 span  {
display:none;
}

h3.gf_progressbar_title {
font-size: 13px !important;
font-family: 'Roboto' !important;
}

label.gfield_label {
font-size: 13px !important;
font-family: 'Roboto' !important;
font-weight: bold !important;
margin-top: 15px !important;
}

input[type="radio"] {
visibility: hidden !important; /* Makes input not-clickable */
  position: absolute !important; /* Remove input from document flow */
}

input[type="radio"] + label {
text-align: center !important;
width: 120px !important;
height: 24px !important;
padding: 4px !important;
border: 1px solid #e8eadd !important;
border-bottom: 1px solid #c0cba3 !important;
box-shadow: 2px 2px 1px #eeeee !important;
border-radius: 2px !important;
padding-top: 7px !important;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

input:checked[type="radio"] + label {
  -moz-box-shadow: inset 0 0 3px 2px #c0cba3, 0 1px 0 0 #eee;
  -webkit-box-shadow: inset 0 0 3px 2px #c0cba3, 0 1px 0 0 #eee;
}

input:hover[type="radio"] + label {
border: 1px solid #c0cba3 !important;
}

.gfield_radio li {
display: inline-block !important;
}



input.medium, select.medium {
display:block;
width: 300px;
height: 30px;
padding: 4px;
border: 1px solid #e8eadd;
border-bottom: 1px solid #c0cba3;
box-shadow: 2px 2px 1px #eeeeee;
}

select.medium {
margin-bottom: 12px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color: #eeeeee;
margin-bottom: 6px !important;
padding: 6px 6px 4px 6px !important;
border-top: 1px solid #b70202;
border-bottom: 1px solid #b70202;
}

.gform_wrapper .gfield_error .gfield_label {
color: #b70202;
}

.gform_wrapper div.validation_error {
color: #b70202;
font-size: 1.200em;
font-weight: bold;
margin-bottom: 1.600em;
border-top: 2px solid #b70202;
border-bottom: 2px solid #b70202;
padding: 1em 0 1em 0;
}

input.gform_next_button.button, input.gform_button.button {
width: auto; 
color: #ffffff !important; 
padding: 4px 40px;
text-align: center;
font-size: 18px; 
font-weight: 400;
font-family: 'Roboto';
background-color: #f7931e; 
border: 1px solid #d94319;
box-shadow: 2px 2px 1px #eeeeee;
border-radius: 2px;
}

input:hover.gform_next_button.button, input:hover.gform_button.button {
background-color: #db821b; 
cursor: pointer;
}

input.gform_previous_button.button {
width: auto; 
color: #000000 !important; 
padding: 4px 40px;
text-align: center;
font-size: 18px; 
font-weight: 400;
font-family: 'Roboto';
background-color: #dddddd; 
border: 1px solid #d94319;
box-shadow: 2px 2px 1px #eeeeee;
border-radius: 2px;
}

input:hover.gform_previous_button.button {
background-color: #db821b; 
cursor: pointer;
}

#home-insurers {
width: 100%;
padding-top: 12px;
text-align: center;
background-image: none;
background-repeat: no-repeat;
height: auto;
padding-top: 20px;
}

#interior-insurers {
width: 100%;
padding-top: 12px;
text-align: center;
background-image: none;
background-repeat: no-repeat;
height: auto;
padding-top: 20px;
margin-top: 5px;
}

ul.insurers {
margin: 0px;
padding: 0px;
}

li.insurers {
display: inline-block;
margin-bottom: 10px;
}

li.insurers img {
max-width: 50%;
max-height: 50%;
}

div.et_pb_column.et_pb_column_4_4 {
width: 100%;
}

article#post-311  {
width: 90%;
margin-top: 25px;
margin-left: 15px;
}

article.et_pb_post {
width: 100%;
}

.container {
width: 90%;
margin-left: 15px;
}

div#main-content-900.et_pb_section.et_section_regular {
display: none;
}

#about-right-content {
width: 100%;
height: auto;
padding-top: 0px;
margin-top: 0px;
background-image: none;
background-repeat: no-repeat;
}


#about-right-content-text {
width: 100%;
margin-left: 0px;
}

#about-right-content-text span.h2 {
font-family: 'Roboto Slab' !important;
font-weight: 600;
font-size: 16px;
color: #007fae;
margin-bottom: 12px;
line-height: 125%;
margin-left: 0px;
}

#about-right-content-text ul {
list-style-type: disc;
margin-left: 0px;
}

#about-right-content-text li {
border-bottom: none;
margin-bottom: 0px;
padding-bottom: 0px;
}

#tab-left-content2 {
width: 100%;
float: left;
}

#tab-right-content2 {
margin-top: 10px;
margin-left: 0px;
width: 100%;
float: left;
}

#home-rebate {
width: 90%;
overflow: hidden;
margin-top: 0px;
border: none;
padding: 15px;
}

#home-rebate-left {
width: 90%;
float: left;
margin-top: -40px;
}

#home-rebate-left img {
text-align: center;
}

#home-rebate-right span {
font-size: 16px !important;
color: #f7931e !important;
}

#home-rebate-right {
width: 90%;
float: left;
margin-top: 20px;
}

#home-our-insurers {
font-size: 16px !important;
color: #007fae !important;
width: 90%;
margin-top: -15px;
text-align: center;
padding: 15px;
}

#right-rebate {
border: none;
width: 185px;
height: auto;
padding: 25px;
text-align: center;
float: left;
}

#column3 {
width: 100%;
margin-top: -20px;
}

#column3-content {
width: 90%;
display: inline-block;
vertical-align: top;
height: auto;
margin-right: 0px;
padding: 15px;
border: 2px dashed #eee;
margin-bottom: 25px;
}

#column3-content2 {
width: 90%;
display: inline-block;
vertical-align: top;
height: auto;
margin-right: 0px;
padding: 15px;
border: 2px dashed #eee;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-bottom: 24px;
color: #000 !important;
}

.et_pb_row {
padding-left: 3% !important;
padding-right: 3% !important;
}

#home-box {
height: auto !important;
min-height: auto !important;
}

#new-home-banner.et_pb_section, #life-insurance-quote.et_pb_section, #health-insurance-quote.et_pb_section, #income-protection-insurance-quote.et_pb_section {
padding-top: 10px !important;
}

span.banner-text {
font-size: 30px !important;
}

}

@media only screen and (min-width: 981px) and (max-width: 1200px) {

#top-menu > li > a {
    margin-right: 6px;
    font-family: 'Roboto Slab';
    font-size: 20px;
    margin-left: 75px;
    margin-top: 26px;
    text-align: left;
    color: #ffffff !important;
    height: 70px;
}

#main-section-900 {
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    margin-top: -20px;
}


}

@media only screen and (min-width: 981px) and (max-width: 1130px) {

.et_pb_row {
padding-left: 3%;
padding-right: 3%;
}


}


/* Mobile Devices */
@media only screen and (max-width : 720px)   {

span.banner-text {
font-size: 20px !important;
}

h2 {
font-family: 'Roboto Slab' !important;
font-weight: 700 !important;
font-size: 20px !important;
color: #007fae !important;
}

h1 {
font-size: 24px !important;
}

p.home-text {
font-size: 18px !important;
}

.et_pb_button {
font-size: 18px !important;
}

h2.entry-title {
    font-size: 18px !important;
}

}